.tablet-size, .mobile, .foodie-mobile, .button-recipe-mobile, .close-dropdown, .clone-element, .desktop-to-ipad, .video-ipad {
	display: none
}
.media-query-callback {
	height: 1px;
	overflow: hidden
}
.product-col-3 {
	position: relative;
	float: left;
	padding: 100px 50px 60px 50px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


/* bigest size */
 @media (min-width: 1921px) {
.product-col-3 {
	width: 25%;
}
#main-slider .slide-img {
	background-image: none!important
}
.woocommerce ul.products li.product.four-col {
	width: 25%;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px
}
#section-head {
	height: 390px!important
}
.desktop-to-ipad.large-desktop {
	display: inline-block
}
.error404 #page-content {
	background-size: cover;
}
}




@media (min-height: 1025px) {
.content-relative {
    position: absolute;
    height: auto;
    overflow: visible;
    z-index: 15;
    top: 50%;
		left:0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

}

















/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1920px) {
.product-col-3 {
	width: 33.33333333333333%;
}
.col-hide-small {
	display: none
}
#main-slider .slide-img {
/*background-image:none!important*/
}
.woocommerce ul.products li.product.four-col {
	width: 25%;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px
}
#section-head {
	height: 390px!important
}
}










/* desktop to ipad */
 @media (min-width: 768px) and (max-width: 1920px) {
.desktop-to-ipad {
	display: inline-block
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.video-ipad {
	display: block
}
.desktop-only, .videos-content .mask-top, .videos-content .mask-bottom {
	display: none
}
#search-retailer-results .retailer-head span{
	float:none;
	display:block;
	text-align:left
}


}






@media (min-width: 992px){
.single-product-images{
	min-height:991px;
}
}






/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.tablet-device .mask-top, .tablet-device .mask-bottom {
	display: none
}
.product-col-3 {
	width: 33.33333333333333%;
	float: left;
	padding: 100px 20px 60px 20px;
	min-height: 400px
}
.product-cat-content .desc h2 {
	width: 255px
}
.range-series-section.range-1 img, .range-series-section.range-2 img, .range-series-section.range-3 img {
	max-height: 345px;
	width: auto
}
.range-premium .range-series-section.range-1 img, .range-premium .range-series-section.range-2 img, .range-premium .range-series-section.range-3 img {
	max-height: none
}
.col-hide-small {
	display: none
}
.search-item {
	margin-bottom: 10px
}
.main-navigation a {
	padding: 0 15px;
}
#main-slider .slide-text h2 {
	font-size: 43px
}
#main-slider .slide-text p {
	font-size: 17px;
}
#main-slider .slide-text p img {
	max-width: 50%
}
.charcoal-product .images img {
	right: -25px;
}
.weber-product .images img {
	right: -45px;
}
.weber-snapshot .snapshot-animate {
	width: 100%!important;
	position: absolute!important
}
.weber-snapshot .big-image {
	max-width: 500px;
}
.weber-snapshot .weber-snapshot {
}
.weber-snapshot .snapshot.snap0 {
	width: 320px;
	left: 60px;
	top: -125px;
}
.weber-snapshot .snapshot.snap0a {
	top: 75px;
	left: 75px;
	width: 300px;
}
.weber-snapshot .snapshot.snap1 {
	width: 300px;
	right: 70px;
	top: -130px;
}
.weber-snapshot .snapshot.snap1a {
	width: 300px;
	top: 75px;
	right: 70px;
}
.weber-snapshot .snapshot.snap2 {
	width: 135px;
	top: 115px;
	left: 70px;
}
.weber-snapshot .snapshot.snap2a {
	width: 300px;
	top: 335px;
	left: 75px;
}
.weber-snapshot .snapshot.snap3 {
	width: 135px;
	top: 115px;
	right: 70px;
}
.weber-snapshot .snapshot.snap3a {
	width: 300px;
	top: 290px;
	right: 75px;
}
.weber-snapshot .snapshot.snap4 {
	width: 205px;
	top: 365px;
	left: 70px;
}
.weber-snapshot .snapshot.snap5 {
	width: 225px;
	top: 335px;
	right: 70px;
}
.section-kettle-history .col-history {
	width: 30%;
}
.section-kettle-history .col-history.right-col {
	width: 70%;
	padding: 50px 20px;
}
.range-premium .right-col {
	width: 75%;
	padding: 50px 30px;
}
.woocommerce ul.products li.product.four-col {
	width: 25%;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px
}
.summary-recipe .summary-content {
	font-size: 18px;
}
.summary-recipe {
	padding: 10px 20px;
}
.summary-recipe > ul > li:before {
	left: 10px;

}
.summary-recipe > ul > li {
	padding-left: 20px!important;
	position: relative;
}
#section-head {
	height: 375px!important;
}
.section-history .year-block {
	margin: 100px 0 0 0;
}
.section-history .year-block h2 {
	font-size: 45px;
	line-height: 1.1em;
}
.history-image img {
	max-width: 165px;
}
.content-right {
	padding-left: 75px;
}
.content-right:before, .content-left:before {
	width: 50px
}
.content-left {
	padding-right: 75px;
}
#slide-3 .history-image img {
	max-width: 345px;
}
#slide-4 .history-image img, #slide-5 .history-image img, #slide-6 .history-image img {
	max-width: 310px;
	bottom: -18px;
}
#slide-7 .history-image img {
	max-width: 465px;
	bottom: -18px;
}
.content-relative{
	padding-top:150px;
}
}














/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	#slide-1 .history-image {
    top: 520px;
}
#slide-2 .history-image {
    top: 370px;
}
#slide-3 .history-image {
    top: 395px;
}
#slide-4 .history-image {
    top: 435px;
}
#slide-5 .history-image {
    top: 330px;
}
.site-header .main-navigation li ul.sub-menu li {
	margin: 25px 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	clear: none!important
}
.woocommerce ul.products li.product.four-col {
	width: 33.3333333%;
	margin: 0 0 30px 0;
	padding-left: 15px;
	padding-right: 15px;
	float: left!important
}
.woocommerce.archive ul.products li.product, .woocommerce-page.archive ul.products li.product {
	width: 50%;
}
.woocommerce-content #shop-sidebar, .videos-loop-content .videos-sidebar, .recipe-loop-content .recipe-sidebar {
	width: 33.3333333%;
	margin-left: 0;
	margin-right: 0;
	padding-right: 30px
}
.woocommerce-content #container, .videos-loop-content .video-loop-container, .recipe-loop-content .recipe-loop-container {
	width: 66.666666%;
	float: right;
}
.video-loop-container ul li, .recipe-loop-container ul li {
	width: 50%;
	margin-left: 0;
	margin-right: 0;
	padding-right: 15px
}
.search-retailer-form span input {
	max-width: 100%
}
.accessories-weber-q.section-accessories .right-image {
	margin-right: 40px;
}
.dropdown-comparison .comparison-link a:after {
	opacity: 1
}
#search-retailer input[type="submit"] {
	display: none
}
.range-charcoal.range-inner .page-banner {
	background-position: 60% 100%;
}
.how-video-play span:after {
	width: 265px;
	background-size: 100%;
}
.product-cat-content .desc h2 {
	font-size: 32px;
}
.tablet-size, .close-dropdown {
	display: inline-block
}
.site-branding, .site-logo {
	position: relative;
	z-index: 100
}
.range-series-section.inactive-series {
	opacity: 1;
}
.header-background {
	z-index: 50
}
.header-menu-icon {
	display: inline-block
}
.header-menu.header-item {
	position: absolute;
	width: 100%;
	left: 0;
	background: #3a3a3a;
	z-index: 1;
	top: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.mobile-menu-open .header-menu.header-item {
	top: 50px
}
.site-header .main-navigation ul.sub-menu li a:after {
	display: none
}
.site-header .main-navigation .clone-element {
	display: block;
	text-align: center
}
.site-header .main-navigation .clone-element .container {
	width: auto;
	padding: 0;
}
.site-header .main-navigation .clone-element .dropdown-comparison {
	margin-bottom: 30px;
	margin-top: 60px;
}
.site-header .main-navigation .clone-element .browse-all-product a {
	position: relative;
	padding: 12px 0;
}
.site-header .main-navigation .clone-element .browse-all-product a:before, .site-header .main-navigation .clone-element .browse-all-product a:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100% !important;
	background: url(../img/long-button-white.png) no-repeat center;
	background-size: 100% 100%;
	top: 0;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: -1;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.site-header .main-navigation .clone-element .browse-all-product a:after {
	background: url(../img/long-button-red.png) no-repeat center;
	background-size: 100% 100%;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: -1;
}
.site-header .main-navigation .clone-element .browse-all-product a:hover:after {
	opacity: 1;
	filter: alpha(opacity=100);
}
.main-navigation ul li {
	display: block;
	float: none;
	width: 100%
}
.site-header .main-navigation ul ul.sub-menu {
	position: relative;
	top: 0!important;
	font-size: 0;
	display: none!important;
	padding: 0;
}
.site-header .main-navigation ul .main-navigation-dropdown ul.sub-menu {
	display: block!important
}
.site-header .main-navigation ul ul.sub-menu img {
	max-height: 120px
}
.range-series-section.range-1 img, .range-series-section.range-2 img, .range-series-section.range-3 img {
	max-height: 255px;
	width: auto
}
.range-premium .range-series-section.range-1 img, .range-premium .range-series-section.range-2 img, .range-premium .range-series-section.range-3 img {
	max-height: none
}
.series-title h3 {
	font-size: 35px;
}
.accordion-trigger {
	position: absolute;
	z-index: 100;
	top: 16px;
	right: 10%;
	cursor: pointer;
	width: 17px;
	height: 11px;
	background: url(../img/accordion-bg.png) no-repeat top left
}
.droped-down .accordion-trigger {
	background: url(../img/accordion-bg.png) no-repeat bottom left
}
.main-navigation ul ul li {
	width: 25%;
}
.main-navigation ul ul li.browse-all-product {
	display: none
}
.site-header .main-navigation li {
	padding: 5px 0;
	margin: 5px 0;
	text-align: center
}
.site-header .main-navigation li a {
	padding: 5px 0 15px;
	display: block;
}
.main-navigation ul ul li a {
	max-width: 80%;
	margin: 0 auto
}
.main-navigation a {
	text-shadow: none;
}
.product-col-3 {
	width: 33.33333333333333%;
}
.col-hide-small {
	display: none
}
.product-col-3 {
	padding: 80px 0 0 0;
}
.archive-title .sorting {
	text-align: left;
	padding-top: 30px
}
.shop-sidebar #filter-products, .shop-sidebar #filter-videos, .shop-sidebar #filter-recipe {
	padding: 10px 10px 0 10px;
}
.search-item {
	margin-bottom: 10px
}
.product-cat-icon {
	max-width: 60px;
}
.product-cat-content .images {
	position: relative;
	min-height: 350px;
	text-align: center;
}
.product-cat-content .images img {
	position: relative;
	right: 0;
	top: 0;
	max-width: none;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
.charcoal-product .product-cat-content .images img {
	right: auto;
	left: -25px;
	top: 12px;
}
.search-submit-container, .search-submit-container input[type="submit"] {
	width: 100%;
	display: block;
	clear: both;
	text-align: center;
	margin-top: 5px
}
.product-cat-content .desc {
	padding: 0 20px;
	max-width: 90%;
	margin: 0 auto 30px
}
.main-navigation .current_page_item > a:after, .main-navigation .current-menu-item > a:after, .main-navigation .current_page_ancestor > a:after, .main-navigation li:hover > a:after, .main-navigation li.focus > a:after, .main-navigation li > a:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 5px;
	background: url(../img/mobile-underline.png) no-repeat center;
	background-size: 90% 5px
}
.main-navigation li.menu-item-has-children a:after {
	display: none
}
.site-header .main-navigation ul ul.sub-menu span.close-dropdown {
	display: none
}
.video-kettle {
	width: 655px;
}
.video-snap.snap0 {
	bottom: -97%;
}
.video-snap.snap2 {
	top: 40%
}
.video-snap.snap3 {
	top: 0;
}
#find-bbq-section .input-holder input {
	max-width: 90%;
	background-size: 100% 100%
}
.weber-snapshot .snapshot-animate {
	width: 100%!important;
	position: absolute!important
}
.weber-snapshot .big-image {
	max-width: 450px;
}
.weber-snapshot .weber-snapshot {
}
.weber-snapshot .snapshot.snap0 {
	width: 300px;
	left: 15px;
	top: -125px;
}
.weber-snapshot .snapshot.snap0a {
	top: 70px;
	left: 25px;
	width: 300px;
}
.weber-snapshot .snapshot.snap1 {

	width: 280px;
	right: 25px;
	top: -130px;
}
.weber-snapshot .snapshot.snap1a {
	width: 280px;
	top: 70px;
	right: 25px;
}
.weber-snapshot .snapshot.snap2 {
	width: 115px;
	top: 115px;
	left: 25px;
}
.weber-snapshot .snapshot.snap2a {
	width: 280px;
	top: 305px;
	left: 25px;
}
.weber-snapshot .snapshot.snap3 {
	width: 125px;
	top: 110px;
	right: 25px;
}
.weber-snapshot .snapshot.snap3a {
	width: 280px;
	top: 270px;
	right: 25px;
}
.weber-snapshot .snapshot.snap4 {
	width: 185px;
	top: 340px;
	left: 25px;
}
.weber-snapshot .snapshot.snap5 {
	width: 205px;
	top: 310px;
	right: 25px;
}
.section-kettle-history .col-history {
	width: 00%;
}
.section-kettle-history .col-history.right-col {
	width: 100%;
	padding: 50px 20px 50px 20px;
}
.section-accessories-review .plate-image img {
	position: relative;
	max-width: 100%
}
.range-premium .right-col {
	width: 100%;
	padding: 50px 20px;
}
.related-video-sidebar {
	margin-top: 35px
}
.featured-video-slider .play-button img, .related-video .play-button img {
	max-width: 35%
}
.featured-video-slider ul li a h4, .related-video ul li a h4 {
	position: relative;
	color: #000;
	text-shadow: none
}
.summary-recipe .summary-content {
	font-size: 16px;
}
#section-head {
	height: 440px!important;
}
/* history */
.section-history .year-block {
	margin: 100px 0 0 0;
}
.section-history .year-block h2 {
	font-size: 45px;
	line-height: 1.1em;
}
.history-image img {
	max-width: 165px;
}
.content-right {
	padding-left: 75px;
}
.content-right:before, .content-left:before {
	width: 50px
}
.content-left {
	padding-right: 75px;
}
#slide-3 .history-image img {
	max-width: 345px;
}
#slide-4 .history-image img, #slide-5 .history-image img, #slide-6 .history-image img {
	max-width: 310px;
	bottom: -18px;
}
#slide-7 .history-image img {
	max-width: 465px;
	bottom: -18px;
}
.first-weber-logo span {
	display: inline-block;
	max-width: 165px;
}
.current-logo span {
	width: 50%;
}
.range-series-section .image-hover {
	display: none
}
.range-series-section.active-series .series-title {
	color: #000000
}

}















/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.mobile {
	display: inline-block
}
.header-menu-icon {
	display: inline-block
}
.not-mobile, .desktop-only {
	display: none
}
.weber-snapshot {
	margin-top: 0
}
.weber-snapshot-mobile {
	margin: 50px 0
}
.header-menu.header-item {
	position: absolute;
	width: 100%;
	left: 0;
	background: #3a3a3a;
	z-index: 1;
	top: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.mobile-menu-open .header-menu.header-item {
	top: 50px
}
.main-navigation ul li {
	display: block;
	float: none;
	width: 100%
}

.main-navigation a {
	text-shadow: none;
}
#search-retailer-results .retailer-head span{
	float:none;
	display:block;
	text-align:left
}
.site-header .main-navigation .clone-element {
	display: block;
	text-align: center;
}
.site-header .main-navigation .clone-element .container {
	width: auto;
	padding: 0;
}
.site-header .main-navigation .clone-element .dropdown-comparison {
	margin-bottom: 30px;

}
.site-header .main-navigation .clone-element .browse-all-product a {
	position: relative;
	padding: 12px 0;
}
.site-header .main-navigation .clone-element .browse-all-product a:before, .site-header .main-navigation .clone-element .browse-all-product a:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100% !important;
	background: url(../img/long-button-white.png) no-repeat center;
	background-size: 100% 100%;
	top: 0;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: -1;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.site-header .main-navigation .clone-element .browse-all-product a:after {
	background: url(../img/long-button-red.png) no-repeat center;
	background-size: 100% 100%;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: -1;
}
.site-header .main-navigation .clone-element .browse-all-product a:hover:after {
	opacity: 1;
	filter: alpha(opacity=100);
}
.site-header .main-navigation ul.sub-menu li a:after {
	display: none
}

.header-banner .header-title h1, .header-banner .header-title .range-title {
    text-shadow: 1px 1px 10px #000;
}
.accordion-trigger {
	position: absolute;
	z-index: 100;
	top: 16px;
	right: 10%;
	cursor: pointer;
	width: 17px;
	height: 11px;
	background: url(../img/accordion-bg.png) no-repeat top left
}
.droped-down .accordion-trigger {
	background: url(../img/accordion-bg.png) no-repeat bottom left
}
.accordion-trigger {
	display: block
}
.site-header .main-navigation ul ul.sub-menu {
	position: relative;
	top: 0!important;
	font-size: 0;
	display: none!important;
	padding: 0;
}
.site-header .main-navigation ul .main-navigation-dropdown ul.sub-menu {
	display: block!important
}
.main-navigation ul ul li {
	width: 50%;
}
.main-navigation ul ul li.browse-all-product {
	display: none
}
.site-header .main-navigation li {
	padding: 5px 0;
	margin: 5px 0;
	text-align: center
}
.site-header .main-navigation li a {
	padding: 5px 0 15px;
	display: block;
}
.site-header .main-navigation li a:after {
	display: block
}
.main-navigation li.menu-item-has-children a:after {
	display: none
}
.main-navigation ul ul li a {
	max-width: 80%;
	margin: 0 auto
}
.main-navigation .current_page_item > a:after, .main-navigation .current-menu-item > a:after, .main-navigation .current_page_ancestor > a:after, .main-navigation li:hover > a:after, .main-navigation li.focus > a:after, .main-navigation li > a:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 5px;
	background: url(../img/mobile-underline.png) no-repeat center;
	background-size: 90% 5px
}
.site-branding {
	float: none;
	text-align: center;
}
.site-logo {
	position: relative;
}
.site-header.tick-header .site-logo a img, .site-logo a img {
	width: 150px!important;
}
.header-menu-icon {
	position: absolute;
	top: 0;
	left: 0
}
.header-search.header-item {
	position: absolute;
	top: 0;
	right: 0
}
#main-slider .slide-text h2 {
	font-size: 30px;
	padding: 0 20px;
}
#main-slider .slide-text img {
	width: 50%
}
.search-item {
	width: 100%;
	display: block;
	clear: both;
	margin-bottom: 10px
}
.search-item .dd-pointer {
	right: 30px;
}
#home-search input[type="submit"] {
	width: 100%
}
.product-col-3 {
	width: 100%;
	padding: 55px 25px 50px
}
.product-cat-content .desc p, .product-cat-content .desc .button-holder {
	display: none
}
.product-cat-content .desc {
	margin: 0 auto
}
.product-cat-content .images {
	position: relative;
	max-width: 100%;
}
.product-cat-content .images img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 90%;
	margin: 0 auto;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.product-cat-icon {
	max-width: 75px;
	top: -30px;
}
.site-header .main-navigation ul ul.sub-menu span.close-dropdown {
	display: none
}
.product-cat-content .images {
	text-align: center;
	margin-top: 35px;
}
#sliding-recipe {
	margin-bottom: 120px;
	z-index:101
}
#video-recipe .subtitle {
	font-size: 20px;
	line-height: 1em;
	margin-top: 15px;
}
#sliding-recipe .heading {
	float: none;
	width: 290px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 50px;
}
#sliding-recipe .recipe-link {
	display: none
}
#sliding-recipe .foodie {
	position: relative;
	height: 345px;
	padding-right: 0;
	margin-left: 0;
	overflow: hidden
}
.recipe-home-holder li {
	width: 230px;
}
#sliding-recipe .recipe-home-holder {
	position: absolute;
	width: 735px;
	margin-left: -190px;
}
#video-recipe:before {
	display: none
}
.foodie-mobile {
	display: block;
	width: 100%;
	height: 170px;
	background: url(../img/assets/foodie.png) repeat-x left;
	background-size: 400%;
	background-position: -103% 100%;
	display: none
}
.foodie-mobile-2 {
	background-position: -27% 100%;
}
.button-recipe-mobile {
	display: block;
	margin-top: 28px;
	margin-left:15px;
	margin-right:15px;
	color: #fff!important;
	text-decoration: none;
}
.button-recipe-mobile:active{
	display:block
}
#video-section {
	z-index: 100;
	position: relative;
	background: url(../img/assets/video-bg.png) repeat-x top;
	padding-top: 40px;
	background-size: 265%;
	background-position: -100% 0;
}
.video-kettle {
	width: 125%;
}
.video-snap.snap0 {
	bottom: -100%;
}
.video-snap.snap2 {
	top: 40%
}
.video-snap.snap3 {
	top: 0;
}
.video-snap.snap3 img{
	    width: 75%;
    top: 35px;
    position: relative;
}
#find-bbq-section {
	background-size: cover
}
#find-bbq-section .input-holder input {
	max-width: 90%;
	background-size: 100% 100%
}
.snapshot-range {
	margin-top: 0!important
}
.snapshot-range .snapshot {
	display: none
}
.section-accessories .left-image, .section-accessories .right-image {
	position: relative;
	top: 0%;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
	max-width: 100%
}
.section-accessories .inner-container {
	position: relative;
	top: 0%;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
	margin: 30px 0
}
.snapshot-range .main-image {
	position: relative;
	width: 200%;
	left: -50%;
}
.benefit-weber-q .compare-image .compare-item {
	width: 100%
}
.benefit-weber-q .compare-image .compare-item-3{
	top:-80px;
}
.benefit-weber-q .compare-image .compare-item-4{
	top:-160px;
	margin-bottom:-120px
}
.range-series-section {
	position: relative;
	width: 100%!important;
	left: 0;
	right: 0;
	margin-bottom: 50px
}
.range-series-section.inactive-series {
	opacity: 1;
}
.how-video-play span:after {
	content: '';
	position: absolute;
	left: 40%;
	top: auto;
	bottom: 0;
	height: 119px;
	background: url(../img/press-video.png) no-repeat center;
	width: 100%;
	background-size: contain;
}
.dropdown-comparison .comparison-link {
	display: none
}
.section-range-product {
	padding-bottom: 0;
}
.range-series-section .image-placeholder img, .devider-range, .benefit-weber-q .compare-rated img {
	display: none
}
.range-series-section .image-placeholder .bbq, .range-series-section .image-placeholder .full-width {
	position: relative;
	display: inline-block
}
.range-series-section .image-hover {
	display: none;
}
.section-kettle-history .col-history {
	width: 100%;
}
.section-kettle-history .col-history.right-col {
	padding: 20px 20px 50px 20px;
}
.section-kettle-history .col-history.left-col {
	display: none
}
.range-charcoal .range-series-section.range-2 {
	margin: 0;
}
.section-accessories-review .plate-image img {
	position: relative;
	max-width: 100%;
}
.range-premium .right-col {
	width: 105%;
	padding: 50px;
}
#home-search-form {
	padding-bottom: 10px
}
#home-product-category:before {
	height: 45px
}
#home-product-category {
	padding-top: 30px
}
.accessories-review-title {
	margin: 0
}
.section-accessories-review p {
	margin: 2em 0;
}
.section-accessories {
	padding: 0
}
.related-video-sidebar {
	margin-top: 35px
}
.featured-video-slider .play-button img, .related-video .play-button img {
	max-width: 35%
}
.featured-video-slider ul li a h4, .related-video ul li a h4 {
	position: relative;
	color: #000;
	text-shadow: none
}
.woocommerce-content #shop-sidebar, .videos-loop-content .videos-sidebar, .recipe-loop-content .recipe-sidebar {
	width: 100%;
}
.woocommerce-content .stuck-holder #shop-sidebar, .videos-loop-content .stuck-holder .videos-sidebar, .recipe-loop-content .stuck-holder .recipe-sidebar {
	width: 100%!important;
	z-index: 10;
	left: 0!important;
	top: 61px!important;
	padding: 0 15px
}
.shop-sidebar .shop-sidebar-title:before {
	display: none
}
.woocommerce-content #container, .videos-loop-content .video-loop-container, .recipe-loop-content .recipe-loop-container {
	width: 100%;
	float: none;
	clear: both;
}
.shop-sidebar .shop-sidebar-title {
	padding: 25px 20px 20px 20px;
	margin-left: -15px;
	margin-right: -15px;
	background: #e00b19;
}
.shop-sidebar #filter-products, .shop-sidebar #filter-videos, .shop-sidebar #filter-recipe {
	display: none;
	padding-bottom: 30px;
	margin-left: -15px;
	margin-right: -15px;
}
.bottom-form-brush {
	display: none
}
.woocommerce.archive ul.products li.product, .woocommerce-page.archive ul.products li.product, .video-loop-container ul li, .recipe-loop-container ul li {
	float: left;
	position: relative;
	list-style: none;
	padding-left: 15px!important;
	padding-right: 15px;
	width: 100%;
	margin: 0 0 1em 0;
	clear: none;
}
.header-banner.small-title .header-title h1, .header-banner.small-title .header-title .title {
	font-size: 30px;
}
.compare-check, .breadcrumbs-container .compare-item {
	display: none
}
.product-feature-col {
	width: 100%!important
}
.download-button {
	display: none
}
.product-specification .titles, .product-specification .spec-detail {
	text-align: center
}
.slider-post-type-holder.type-accessories ul.slides li {
	display: block;
	max-width: 100%;
	margin-bottom: 50px
}
.featured-recipe-top ul li {
}
.footer-widget {
	text-align: center
}
.summary-recipe {
	padding: 20px 5px 5px 5px;
	margin-bottom: 30px
}
.summary-recipe > ul > li {
	width: 50%;
	float: left;
	margin: 0 0 20px 0;
	padding-left: 15px!important;
	padding-right: 15px;
	min-height: 40px;
}
.summary-recipe > ul > li:before {
	left: 0
}
.summary-recipe > ul > li:nth-child(3) {
	clear: left;
	padding-left: 0!important
}
.summary-recipe > ul > li:nth-child(5) {
	clear: both;
	width: 100%;
	padding-left: 0!important;
	margin: 0 0 10px 0;
}
.summary-recipe > ul > li:nth-child(3):before, .summary-recipe > ul > li:nth-child(5):before {
	display: none
}
.content-ingredients h2, h2.method-title {
	padding-left: 0;
	padding-top: 55px;
	background-position: top center;
	text-align: center;
}
.header-banner {
	height: 200px;
	text-align: center;
	padding-bottom: 10px;
}
.content-form {
	padding-left: 0;
	padding-right: 0
}
.inner-contact-form .inner-form {
	padding: 5px 15px;
	overflow: hidden;
}
.inner-contact-form .gform_wrapper label.gfield_label+div.ginput_container {
	width: 100%;
}
.inner-contact-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .inner-contact-form .gform_wrapper li .error-focus {
	position: relative
}
.inner-contact-form h2 {
	font-size: 28px;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
	margin: 0px auto !important
}
.search-retailer-form span input {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px
}
.all-products a {
	display: none
}
.badge-guarantee {
	max-width: 30%;
	display: table;
	margin-left: 30px
}
.badge-guarantee .the-badges {
	display: table-cell;
	vertical-align: middle
}
.badge-guarantee .the-badges img {
	max-height: 100%;
	max-width: 100%;
}
.accessories-search-inner {
	text-align: center
}
.accessories-search #search-accessories {
	display: block;
	vertical-align: middle;
	width: 100%;
}
.select-acc-container {
	width: 100%!important;
	margin: 10px 0
}
.accessories-search #search-accessories input[type="submit"] {
	margin-left: auto;
	width: 100%!important
}
.refine-image {
	max-width: 50%;
	margin: 0px auto;
}
.refine-image img {
	width: 100%;
}
.breadcrumbs-container {
	margin-top: 20px;
	margin-bottom: 0
}
.breadcrumbs-container .breadcrumbs, .breadcrumbs-container .row {
	display: none
}
.archive-title {
	margin-bottom: 20px
}
.archive-title h2 {
	display: none;
}
.archive-title .sorting {
	text-align: left;
}
.archive-title ul {
	margin-left: -15px;
	margin-right: -15px;
}
.archive-title ul li {
	width: 50%;
	float: left;
	margin: 0 0 15px 0;
	padding: 0 15px;
	text-align: center;
}
.archive-title ul li a {
	margin: 0;
	display: block;
	color: #343434;
	background: url(../img/button-grey.png) no-repeat center;
	background-size: 100% 100%;
	padding: 10px
}
.archive-title ul li a:after {
	display: none
}
.archive-title ul li a.active {
	color: #fff;
	background: url(../img/button-red.png) no-repeat center;
	background-size: 100% 100%
}
#section-head {
	background: url(../img/recipe-pattern.png);
}
.common-header .col-md-6 {
	text-align: center;
	margin-bottom: 30px
}
/* history */
.section-history .year-block {
	
}
.content-relative {
	padding-top:250px;
}
.history-line-item span,
.history-line-item img{
	position:relative!important;
	display:block
}
.history-image{
	top:0!important;
	    margin-bottom: -100px;
}
#slide-7 .history-image{
	margin-bottom:0
}
.year-wrap{
	
}
#history-time #find-bbq-section.section{
	margin-top:-20px!important
}
.first-weber-logo .year-small {
    top:0
}
.first-weber-logo:before {
    top: 13px;
}
.section-history .year-block h2 {
	font-size: 45px;
	line-height: 1.1em;
}
.history-image img {
	max-width: 100%;
	    margin: 0px auto;
}

.history-image .col-md-12{
	margin-left:-45px;
	margin-right:-45px;
}


.content-right {
	padding-left: 75px;
}
.content-right, .content-left {
	position: relative;
	top: 0;
	margin-bottom: 30px;
}
.content-right:before, .content-left:before {
	width: 50px
}
.content-right:before, .content-left:before {
	right: auto;
	left: 10px
}
.content-left {
	padding-right: 0px;
	padding-left: 75px;
	text-align: left;
	right: auto
}
.section-history .year-block {
	display: block
}
.section-history .year-block .bullet-top, .section-history .year-block .bullet-bottom {
	left: 30px;
}
.first-weber-logo {
	display: block
}
.first-weber-logo img {
	display: inline-block
}
.history-image {
	position: relative
}
.middle-image .left-image, .middle-image .right-image {
	display: none
}
.retailer-content .breadcrumbs-container {
	display: none
}
.retailer-inner-header {
	margin-top: 15px
}
.main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #fff;
}
.range-series-section.active-series .series-title {
	color: #000000
}
.content-search-retailer:after, .retailer-content:after {
	left: 15px;
	width: calc(100% - 30px);
}
.gform_wrapper .gform_footer{
	text-align:center
}
}












/* tablet min width */
 @media (min-width: 768px) {
.stickable-parent {
	min-height: 1px;
	position: relative;
}
.stickable-parent .stickable-fixed-bottom {
	position: fixed;
	bottom: 0;
}
.stickable-parent .stickable-fixed-top {
	position: fixed;
	top: 0;
}
.stickable-parent .stickable-absolute {
	position: absolute;
	bottom: auto;
}
.stickable-parent .stickable-wrapper {
	min-height: 5px;
}
}
 @media (min-width: 569px) and (max-width: 767px) {
.desktop-only, .videos-content .mask-top, .videos-content .mask-bottom {
	display: none;
}
.header-menu-icon a {
	top: 5px;
	background: url(../img/mobile-menu-icon.png) no-repeat top left;
	background-size: 100% 200%;
}
}








/* Landscape phones and smaller */
@media (max-width: 568px) {
.non-mobile {
	display: none
}
#loadmore-trigger {
    width: 100%!important;
}
.forms-filter .last-filter-fieldset{
	padding-bottom:30px;
}
.header-banner .header-title h1, .header-banner .header-title .range-title {
	font-size: 54px;
}
.section-accessories-review .acc-button .button{
	padding: 15px 10px;
    width: 100%;
    text-align: center;
}
/* series weber q */
.section-range-product {
	padding-bottom: 0px;
}
.icon-range {
	margin-left: 0;
	width: 60px;
	display: inline-block;
}
.range-title {
	font-size: 37px;
}
.page-desc .range {
	font-size: 30px;
	letter-spacing: 0;
}
.page-desc .excerpt {
	font-size: 17px;
}
.series-title h3 {
	font-size: 33px;
	padding-right: 0;
	margin-bottom: 2px
}
.series-title .range {
	font-size: 24px;
	letter-spacing: 0px;
	text-align: center;
}
.range-weber-q .snapshot-range .snap2 {
	position: relative;
	display: block;
	width: 100%!important;
	left: 0!important;
	margin-top: -40%;
}
.range-weber-q .snapshot-range .snap5 {
	top: 100%!important;
	display: block!important;
	margin-top: -20%;
	width: 70%!important;
	left: 12.5%!important;
}
.range-charcoal .snapshot-range .snap5 {
	display: block;
	width: 80%!important;
	left: 10%!important;
	top: 100%!important;
	margin-top: -30%
}
.range-charcoal .snapshot-range .snap1-mob,
.range-charcoal .snapshot-range .snap2-mob {
	display:block
}
.range-premium .right-col {
	width: 100%;
	padding: 30px 5px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: left;
	position: relative;
	list-style: none;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	margin: 0 0 3em 0;
	clear: none;
}
.section-history {
	background-position: center;
	background-attachment: scroll;
	background-color: red
}
.year-small.right {
	padding-right: 0;
	padding-left: 30px
}
.year-small.right:after {
	right: auto;
	left: 0
}
.page-desc {
	text-align: center
}
#why-weber .weber-description {
	padding-left: 15px;
	padding-right: 15px
}
.product-cat-content .desc {
	position: static;
	text-align: center;
	max-width: 100%
}
.product-cat-content .desc .button-holder {
/*position:absolute;
	display:block;
	left:0;
	top:100%;
	width:100%*/
}
.product-cat-content .desc .subtitle {
	text-align: center;
}
.product-cat-content {
	position: relative
}
.slider-post-type-holder.type-video ul.slides li {
	max-width: 100%
}
.post-type-slider ul.slides li,
.slider-post-type-holder.type-recipe ul.slides li {
	margin-bottom: 30px;
	max-width:100%
}
ul.products li.product .border-loop {
	height: 2px;
	background: #CACACA;
}
.single-product .header-banner .header-title .range-title {
	font-size: 40px;
}
.header-banner .header-title span, .header-banner .header-title .range-title span {
	font-size: 28px;
}
.search-retailer-form span label {
	left: 10px;
}
.search-retailer-form span input {
	padding: 12px 12px 12px 37px;
}
#search-retailer input[type="submit"] {
	width: 100%;
	max-width: 100%;
}
.page-template-page-t-where-buy #content-maps, .page-template-page-t-where-buy #search-retailer-results ul li div.number-index {
	display: none
}
.inner-contact-form h2 {
	padding-bottom: 20px
}
.inner-contact-form h2:before {
	top: -3px
}
.page-template-page-t-contact .header-banner {
	text-shadow: 0px 0px 30px rgba(0,0,0,0.7);
}
.support-faq {
	padding: 95px 0 20px 0;
}
.filter-popup .filter-close {
	content: '';
	position: absolute;
	right: 0px;
	color: #fff;
	width: 51px;
	height: 51px;
	background: url(../img/mobile-menu-icon.png) no-repeat bottom left;
	background-size: 100% 200%;
	top: 0
}
.filter-popup .shop-sidebar .shop-sidebar-title,
.filter-popup .shop-sidebar #filter-products,
.filter-popup .shop-sidebar #filter-videos,
.filter-popup .shop-sidebar #filter-recipe{
	margin-left:0;
	margin-right:0
}

.header-menu-icon a {
	top: 5px;
	background: url(../img/mobile-menu-icon.png) no-repeat top left;
	background-size: 100% 200%;
}
.header-menu-icon a.active {
	background: url(../img/mobile-menu-icon.png) no-repeat bottom left;
	background-size: 100% 200%;
}
.touch-device .wpb_column > .wpb_wrapper > *:last-child {
	margin-bottom: 35px
}
}

@media (max-width:767px) {
	.home #why-weber .weber-description p:last-of-type{
		display:none
	}
	
	.home #why-weber .weber-snapshot .weber-snapshot-mobile{
		margin-top:0
	}
	
	.site-footer .gform_wrapper .gform_footer{
		margin-top:0;
		padding-top:0
	}
	.site-footer {
		padding-bottom:20px
	}
	.site-footer .site-info {
    margin-top: 8px;
	}
	.site-footer .logo-footer {
    margin-bottom: 0px;
	}
	ul.products .product-loop-title{
		height:auto!important
	}
	.specialist-placeholder{
		display:none!important
	}
	.go-to-event .inner-goto a{
		padding-left:10px;
		padding-right:10px;
	}
	.go-to-event .red-arrow:before{
		display:none;
	}
	.go-to-event .inner-weber-logo,
	.go-to-event .inner-text{
		width:100%;
		float:none;
		text-align:center;
		border:none!important
	}
	
	.go-to-event .red-arrow {
    width: 100%;
    float: left;
    position: relative;
    height: 100%;
    top: auto;
    bottom: 0;
			right: auto;
			padding: 20px 0;
	}
	
	.go-to-event .red-arrow:after {
    position: relative;
    top: 0;
    right: 0;
    margin-top: 0;
    margin: 0 auto;
	}
	
	.go-to-event .inner-goto a .mask-top{
		display:none;
	}
	.flavor-desc{
		text-align:center;
	}
	.flavored-logo{
		text-align:center;
		margin-bottom:15px
	}

	
}